APP_NAME=Lumen
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost
APP_TIMEZONE=UTC

LOG_CHANNEL=stack
LOG_SLACK_WEBHOOK_URL=

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=homestead
DB_USERNAME=homestead
DB_PASSWORD=secret

CACHE_DRIVER=file
QUEUE_CONNECTION=sync


BOOKING_SERVICE_URL=167.99.64.239/valet/booking_service/public
CMS_SERVICE_URL=167.99.64.239/valet/cms_service/public
CUSTOMER_SERVICE_URL=167.99.64.239/valet/customer_service/public
HISTORY_SERVICE_URL=167.99.64.239/valet/history_service/public
INQUERY_SERVICE_URL=167.99.64.239/valet/inquery_service/public
SPLASH_SERVICE_URL=167.99.64.239/valet/splash_service/public
